html, body
{
    height: 100%; 
	background:transparent url(images/site/bckgd_centre_panel.jpg) repeat 0 0;
    

}
 
html, body, h1, h2, h3, div, span
{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	/*background:transparent;*/
}

/* fonts from the One design */
@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=6e2dd28a-95b6-42bd-9f5c-9da3895eca41");

    /* ===============
     * GILL SANS
     * =============*/
    @font-face{
        font-family:"Gill Sans";
        src:url("//digital.bodleian.ox.ac.uk/fonts/gill-sans/beab4258-af94-4971-a0db-b7bc2bef74bc.eot?#iefix");
        src:url("//digital.bodleian.ox.ac.uk/fonts/gill-sans/beab4258-af94-4971-a0db-b7bc2bef74bc.eot?#iefix") format("eot"),
            url("//digital.bodleian.ox.ac.uk/fonts/gill-sans/cd5a93fc-2bb1-48df-8982-11119cd6e270.woff") format("woff"),
            url("//digital.bodleian.ox.ac.uk/fonts/gill-sans/b6bdc93b-2720-4c92-b68d-48499456178e.ttf") format("truetype"),
            url("//digital.bodleian.ox.ac.uk/fonts/gill-sans/944cce8d-20bf-41c1-ae29-2bc8199859db.svg#944cce8d-20bf-41c1-ae29-2bc8199859db") format("svg");
        font-weight: normal;
    }
    @font-face{
        font-family:"Gill Sans";
        src:url("//digital.bodleian.ox.ac.uk/fonts/gill-sans/1a6dec8e-26f9-4243-8495-835709538f92.eot?#iefix");
        src:url("//digital.bodleian.ox.ac.uk/fonts/gill-sans/1a6dec8e-26f9-4243-8495-835709538f92.eot?#iefix") format("eot"),
            url("//digital.bodleian.ox.ac.uk/fonts/gill-sans/f05272f9-83e3-4de6-8423-5d57f730c87b.woff") format("woff"),
            url("//digital.bodleian.ox.ac.uk/fonts/gill-sans/33f5d8d9-105f-4a49-9351-74ecae7f4a49.ttf") format("truetype"),
            url("//digital.bodleian.ox.ac.uk/fonts/gill-sans/b56150eb-5caa-4385-b907-373e97ddb2ff.svg#b56150eb-5caa-4385-b907-373e97ddb2ff") format("svg");
        font-weight: bold;
    }

.nowrap {
    white-space: nowrap;
}

article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, summary 
{
	display: block;
	padding: 0;
	margin: 0;
}

#results .grid_m:hover, #results .grid_sm:hover, #results .grid_xl:hover, article:hover{
    background: #a8bbb2; /*MMK*/
    transition: background 0.3s ease-in-out !important; /*MMK*/
}

/* It 'would' work if it was not set somewhere else - MMK
#results .result:hover{
    background: #a8bbb2!important; 
    transition: background 0.3s ease-in-out !important; 
}
#results .result:nth-child(odd), #results .result:nth-child(even){
    background: #fff; 
}*/

body
{
    margin: 0 auto 0 auto;
    padding: 0;
    font-size: 75%;
    font-family: Arial,Tahoma, "Helvetica Neue", Helvetica, Sans-Serif; /*MMK Verdana removed */
    color: #232323;
    background: #fff;
    min-width: 515px !important; /* MMK trying to force at least search box visible */
}

.ui-state-hover
{
    border: 0;
    font-weight: normal;
}

#logOnContainer, #registerContainer
{
    width: 490px;
    margin: 0 0 0 220px;
    padding: 20px 0 0 0;
}

#logOnContainer hr
{
    margin: 10px 10px;
}

#loginInquire label, #registerInquire label, #registerInquire .field-validation-error
{
    width: 250px;
    float: left;
}

#loginInquire input[type="password"], #loginInquire input[type="text"],
#registerInquire input[type="password"], #registerInquire input[type="text"]
{
    width: 200px;
}

#loginInquire #loginRemember
{
    margin-left: 250px;
}

#loginInquire #loginRemember input[type="checkbox"]
{
    margin: 0px;
    padding: 0;
    float: left;
}

#loginInquire #loginRemember label
{
    float: left;
    font-size: 80%;
    margin: 0 0 0 5px;
    width: auto;
}

#loginInquire input[type="submit"], #registerInquire input[type="submit"]
{
    float: right;
}

#loginRegister legend
{
    float: left;
}

#loginRegister p 
{
    float: right;
    margin: 0;
    padding: 0;
    display: block;
}

#registerInquire .passwordPrompt
{
    margin: 0 0 0px 0;
    padding: 0;
    float: right;
    font-size: 80%;
}

#main
{
    /*height: 100%;
		height: 100px;*/
}

#mainAccount
{
    background:transparent url(images/site/bckgd_centre_panel.jpg) repeat 0 0;
    height: 100%;
}

a { text-decoration: none; }

img { border: 0; }

img.center
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.left
{
	float: left;
}

img.right
{
	float: right;
}

input.radio
{
    background: yellow;
}

nav ul, nav li
{
    padding: 0;
    margin: 0;
}

nav li
{
	display: inline;  
}

.drop_down
{
    font-size: 9pt; height: 20px;
    border: none;
    height: 27px;
}

#nav_search
{
    position: absolute;
    top: 45px;
    right: 20px;
}

#search_term_holder input
{
/*MMK */
    position: relative;
    top: 5px;
    left: 15px;
    height: 35px;
    width: 292px;
    border: none;
    width: 450px;
    padding: 0 5px;
    background: #fff url('images/site/search.svg') no-repeat right;
    font-family: Arial,Tahoma, "Helvetica Neue", Helvetica, Sans-Serif;
    font-size: 1.2em;
}

#search_term_holder 
{
    width: 490px;
    height: 46px;
    background: #fff;
    float: left;
    margin-right: 5px;
}

a#search_advanced
{
    float: left;
    background: transparent url(images/site/text_advanced.png) no-repeat 0 0;
    display: none;
    width: 82px;
    height: 24px;
    text-indent: -9999px;
    margin: 11px 0 0 0;
}

#search_go, #search_clear
{
    margin: 0px 0 0 5px;
    width: 70px;
    background: #5f786d;
    border: none;
    color: #fff;
    font-family: "Gill Sans", sans-serif;
    font-weight: bold;
    font-size:1em;
    text-transform: uppercase;
    height: 45px;
}

#nav_main
{
    position: absolute;
    top: 50px;
    right: 20px;
}

#nav_main ul li a
{
    display: block;
    width: 142px;
    float: left;
    height: 46px;
    text-indent: -9999px;
}

#nav_main ul li a#nav_main_1
{
    /*background: transparent url(images/site/button_discovery.gif) no-repeat 0 -46px;
    margin: 0 25px 0 0;/*
}

#nav_main ul li a#nav_main_2
{
    /*background: transparent url(images/site/button_learning.gif) no-repeat;*/
}

#nav_main ul li a:hover#nav_main_1, #nav_main ul li a:active#nav_main_1, #nav_main ul li a:hover#nav_main_2, #nav_main ul li a:active#nav_main_2
{
    background-position: 0 -46px;
}

#nav_main_pointer
{  
    z-index: 1;
    width: 33px;
    height: 18px;
    position: absolute;
    top: 110px;
    right: 242px; /* discovery position*/
    /*right: 75px;  learning position*/
    display: none;
}

#logindisplay
{
    position: absolute;
    top: 10px;
    right: 10px;
    background: transparent;
}

#logindisplay a, #logindisplay
{
    color: #909498;
    font-family: Arial; /* MMK Verdana */
    font-weight: bold;
}

#logindisplay a
{
    text-decoration: underline;
}
    

#header_main
{
    margin: 0;
    padding: 0;
    height: 100px; /* height of left background image - was 124 MMK */
    background: transparent url(images/site/top_strap_right_side_cell.jpg) repeat-x;
}

#header_main_left
{
    width: 768px;
    height: inherit;
    background: transparent url(images/site/top_strap_with_logo.jpg) no-repeat top left;
}

#header_main #header_main_left h1 a
{
    display: block;
    width: 400px; /* MMK adjusts the link over main logo */
    height: 50px;
    background: transparent;
    position: absolute;
    top: 37px;
    left: 30px;
    text-indent: -9999px;
}

#col1_top_design_holder
{
    height: 8px;
    background: #92aba0; /* MMK #f7f7f7 url(images/site/backgd_strap_shadow_centre_column.jpg) repeat-x top left; */
}
#col2_top_design_holder, #col3_top_design_holder
{
    height: 8px;
    /* MMK background:#ebedef url(images/site/backgd_strap_shadow_leftright_column.jpg) repeat-x top left; */
}

/* 'widths' sub menu */ /* very cool 3 column layout thanks to http://matthewjamestaylor.com/blog/ultimate-3-column-holy-grail-pixels.htm */
	#layoutdims {
		clear:both;
		background:#eee;
		border-top:4px solid #000;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
	}
	/* column container */
	.colmask {
		position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	    clear:both;
	    float:left;
        width:100%;				/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
		/*height: 100%;
		height: 600px;*/
	}
	/* holy grail 3 column settings */
	.holygrail {
	        	background:#f7f7f7 url(images/site/bcgd_side_column.gif) repeat 0 0;
	}
    .holygrail .colmid {
        float:left;
        width:200%;
        margin-left:-235px; 	/* Width of right column */
        position:relative;
        right:100%;
        /*background:#fff;*/    	/* Centre column background colour */
        /*height: 100%;
		height: 400px;*/
    }
    .holygrail .colleft {
        float:left;
        width:100%;
        margin-left:-50%;
        position:relative;
        left:465px;         	/* Left column width + right column width */ /* MMCG */
        background:#ebedef url(images/site/bcgd_side_column.gif) repeat 0 0;    	/* Left column background colour */
        /*height: 100%;
		height: 400px;*/
    }
    .holygrail .col1wrap {
        float: left;
	    width: 50%;
	    position: relative;
	    right: 230px;        	/* Width of left column */
	    /*padding-bottom: 1em; 	 Centre column bottom padding. Leave it out if it's zero */
        /*height: 100%;
		height: 400px;*/
	}
	.holygrail .col1 {
        margin: 0 235px 0 230px;     	/* Centre column side padding:
                            	Left padding = left column width + centre column left padding width
                            	Right padding = right column width + centre column right padding width */ /* MMCG */
        position: relative;
	    left: 200%;
	    /*height: 100%;
		height: 400px;*/
	    border-left: 1px solid #C2C4C5;
	    border-right: 1px solid #C2C4C5;
	}
    .holygrail .col2 {
        float: left;
        float: right;			/* This overrides the float:left above */
        width: 230px;        	/* Width of left column content (left column width minus left and right padding) */ /* MMCG */
        position: relative;
        right: 0;         	/* Width of the left-had side padding on the left column */
        /*height: 100%;
		height: 400px;*/
        /* MMK not needed anymore.... background:#ebedef url(images/site/bckgd_left_side_strap.jpg) repeat-y 0 0;*/ /*is the image supplied but doesn't look as
good as current background "bcgd_side_column.gif"*/
    }
    .holygrail .col3 {
        float: left;
        float: right;			/* This overrides the float:left above */
        width: 235px;        	/* Width of right column content (right column width minus left and right padding) */
        margin-right: 0;  	/* Width of right column right-hand padding + left column left and right padding */
        position: relative;
        left: 50%;
        background: #f4f4f4 url(images/site/bcgd_side_column.gif) repeat 0 0;
        /*height: 100%;
		height: 400px;*/
    }

#footer
{
    /*Any borders set for the footer must use a pixel width*/
    padding: 5px 0 5px 0;
    margin: 0;
    clear: both;
    width: 100%;
    background: #333;
    text-align: center;
    font-size: 100%;
    color:#fff;
}

#footer a:link, #footer a:visited, #footer a:hover, #footer a:active 
{
    color: #92aba0;
    margin: 0 10px 0 10px;
}

iframe {border: 0px solid #000; margin: 0; padding: 0;}

#results
{
    overflow-y: auto;
    overflow-x: hidden;
    /*height: 100%;*/
    padding: 9px; /* MMK */
    background: #dee5e1; /* MMK deleted: transparent url(images/site/bckgd_centre_panel.jpg) repeat 0 0;*/
}

#results .thumbnail
{
    margin-left: auto;
    margin-right: auto;
    display: block;
}


#results_header
{
    min-width: 740px;
    /*border-bottom: 1px solid #b3b3b3;
    border-left: 1px solid #b3b3b3;
    border-right: 1px solid #b3b3b3;*/
}

#results_pager
{
    height: 50px; /* MMK 33px;*/
   /* border-bottom: 1px solid #dddddd;*/
    background: #92aba0;    /* MMK */
}

#results_title
{
    float: left;
    font-size: 160%;
    font-weight: bold;
    margin: 5px 0 0 20px;
    background-color: transparent;
    display: inline;
}

#results_options_sort
{
    float: left;
    margin: 10px 0 0 20px;
}

#results_children_back
{
    /*position: absolute;*/
    float: left;
    display: inline;
    margin-left: 10px;
    width: 72px;
}

#results_children_back a.but_back
{
    display: block;
    width: 72px;
    height: 28px;
    background:transparent url(images/site/button_back.gif) no-repeat 0 0;
    text-indent: -9999px;
    margin-top:3px; /* MMK */
}

#results_children_back a:hover.but_back
{
    background-position: 0 -30px;
}

#results_children_nav
{
    
}

#results_children_nav_next a
{
    display: block;
    margin-top: 3px;
    width: 19px;
    height: 27px;
    background:transparent url(images/site/button_next_crop.gif) no-repeat 0 0;
    text-indent: -9999px;
    background-position: 0 -12px;
}

#results_children_nav_prev a
{
    display: block;
    margin-top: 3px;
    width: 19px;
    height: 27px;
    background:transparent url(images/site/button_previous_crop.gif) no-repeat 0 0;
    text-indent: -9999px;
    background-position: 0 -12px;
    
}

#results_children_nav_next a:hover, #results_children_nav_prev a:hover
{
    background-position: 0 -40px;
}

#results_children_slider, #results_children_pos
{
    margin-top: 11px;
}

#results_children_pos
{
    float: right;
    margin: 9px 20px 0 0;
}

.results_option
{
    margin-right: 20px;
    float: left;
}

.results_option:last-child { margin-right: 0; }

.results_option_title
{
    font-weight: bold;
}

.results_option_value
{
    color: #6cb000;
}

#results_options_size
{
    margin: 10px 0 0 10px;
    float: left;
}

#results_options_size a
{
    float: left;
    text-indent: -9999px;
    display: block;
    height: 28px;
    cursor: pointer;
}

#results_options_size a#but_small
{
    width: 19px;
    background: transparent url(images/site/button_small_thumbs_both.gif) no-repeat 0 0; 
}

#results_options_size a#but_med
{
    width: 22px;
    background: transparent url(images/site/button_medium_thumbs_both.gif) no-repeat 0 0; 
}

#results_options_size a#but_large
{
    width: 24px;
    background: transparent url(images/site/button_large_thumbs_both.gif) no-repeat 0 0; 
}

#results_options_size a:hover#but_small, #results_options_size a:active#but_small,
#results_options_size a:hover#but_med, #results_options_size a:active#but_med,
#results_options_size a:hover#but_large, #results_options_size a:active#but_large,
#results_options_size .active
{
    background-position: 0 -32px !important;   
}

#expander_container
{
    width: 100%; height: 100%; background: #474747; top: 0px; position: absolute; z-index:1; z-index:2; 
    filter: alpha(opacity=30);
    opacity: 0.3;
}

img.expander
{
    position: fixed;top: 50%;left: 50%;
}

img.results_size
{
    margin-right: 10px;
}

img.results_size:last-child { margin-right: 0; }

#nav_results_size
{
}

#nav_results_pager
{
    float: right;
    margin: 8px 15px 0 0; 
    cursor: pointer;
}

#nav_results_pager a
{
    height: 16px;
    float: left;
    display: block;
    font-size: 1em;
    cursor: hand;
    background: #fff;
}

#nav_results_pager a.recordset_page_current 
{ 
    color: #fff;
    background-color: #333; /* MMK 474747; */
}

#nav_results_pager a.recordset_page_normal, #nav_results_pager a.recordset_page_current 
{ 
    min-width : 18px; /* MMK was 16px */
    border: 1px solid #a8bbb2; /* #474747; */
    -moz-border-radius: 5px;
    /* MMK removed border-radius: 5px; */
    text-align:center;
    padding: 2px;
    margin: -2px 0 0 4px; /* MMK it was -1 0 0 8px */
    font-weight: bold; 
}

#nav_results_pager a:hover.recordset_page_normal
{
    color: #fff; /* MMK #98A1AC; */
    border: 1px solid #333; /* MMK #98A1AC */
    background: #333;
}

a.recordset_page_end , a.recordset_page_beginning, a.recordset_page_forward, a.recordset_page_back
{
    width: 16px; 
    margin: 0 0 0 8px;
}

a.recordset_page_end 
{ 
    background: transparent url(images/site/button_results_next2.gif) no-repeat 0 0 !important;
    background-position: -5px -19px !important;
    text-indent: -9999px;
}

a.recordset_page_beginning 
{ 
    background: transparent url(images/site/button_results_previous2.gif) no-repeat 0 0 !important;
    background-position: -5px -19px !important;
    text-indent: -9999px;
}

a.recordset_page_forward 
{ 
    background: transparent url(images/site/button_results_next.gif) no-repeat 0 0 !important;
    background-position: 0 -19px !important;
    text-indent: -9999px;
}

a.recordset_page_back 
{ 
    background: transparent url(images/site/button_results_previous.gif) no-repeat 0 0 !important;
    background-position: 0 -19px !important;
    text-indent: -9999px;
}

a:hover.recordset_page_forward,a:hover.recordset_page_back
{
    background-position: 0 -45px !important;
} 

a:hover.recordset_page_end, a:hover.recordset_page_beginning
{
    background-position: -4px -47px !important;
}

#recordset_page { cursor: hand; }

#results_list_header
{
    height: 25px;
    background: url(images/bg2.gif) repeat-x left bottom;
    background-position: 0;
    background-color: #eaeaea;
    display: none;
}

#results_options, #results_children
{
    height: 50px; /*MMK 30px */
    background: #a8bbb2; /* MMK deleted: url(images/bg2.gif) repeat-x left bottom; */
    background-position: 0 2px;
}

#results_options_layout
{
    margin: 10px 0 0 10px;
    float: left;
}

#results_options_layout a
{
    float: left;
    text-indent: -9999px;
    display: block;
    height: 24px;
    cursor: pointer;
}

#results_options_layout a#but_grid
{
    width: 34px;
    background: transparent url(images/site/button_view_thumbs_all.gif) no-repeat 0 0; 
}

#results_options_layout a#but_list_image
{
    width: 29px;
    background: transparent url(images/site/button_view_thumb_list_all.gif) no-repeat 0 0; 
}

#results_options_layout a#but_list_simple
{
    width: 33px;
    background: transparent url(images/site/button_view_list_all.gif) no-repeat 0 0; 
}

#results_options_layout a:hover#but_grid,
#results_options_layout a:hover#but_list_image, 
#results_options_layout a:hover#but_list_simple
{
    background-position: 0 -29px;   
}

#results_options_layout .active, #results_options_layout a:active#but_list_simple,
#results_options_layout a:active#but_list_image, #results_options_layout a:active#but_grid
{
    background-position: 0 -60px !important;   
}

/* facets */
#narrow_search_container, #collection_container, #saved_search_container
{
    margin: 0 5px 0 18px;
    border-bottom: thin solid gray;
}

#saved_search_list > li:first-child {
    color: #92aba0;
    font-weight: bold;
}

#narrow_search_header , #collection_header, #saved_search_header
{
    cursor: pointer;
}

#narrow_search_container h2, #collection_container h2, #saved_search_container h2
{
    /* MMK loads of tweaks */
    font-size: 1em;
    font-family: "Gill Sans", sans-serif; 
    font-weight: bold;
    line-height: 1.3em;
    text-transform: uppercase;
    color: #5f786d;
    margin: 8px 0;
    float: left;
}

#narrow_search_container div.arrow_holder, #collection_container div.arrow_holder, #saved_search_container div.arrow_holder
{
    display: block;
    width: 12px;
    height: 12px;
    background: transparent url(images/site/arrows.gif) no-repeat 0 0;
    float: right;
    margin: 12px 0 0 0;
}

#narrow_search_container div.arrow_holder_active, #collection_container div.arrow_holder_active, #saved_search_container div.arrow_holder_active
{
    display: block;
    width: 12px;
    height: 12px;
    background: transparent url(images/site/arrows.gif) no-repeat 0px -11px;
    float: right;
    margin: 12px 0 0 0;
}

#narrow_search_container h3
{
    font-family: Arial;
    font-weight: bold;
    font-size: 1.063em;
    color: #44474d;
}

#narrow_search_container li, #saved_search_container li
{
    font-family: Arial;
    display: list-item;
    list-style-type: none;
    margin: 3px 0;
    font-size: 1.063em;
    color: #44474d;
    cursor: pointer;
}

.facet
{
    margin-left: 5px;   
}

.facet_selected_holder
{
    /*width = left_container - #narrow_search_container margin - facet_remove width - overflow browser slider width*/
    margin-left: 10px;
    width: 165px; /* MMCG */
}

#narrow_search_container li span.facet
{
    
}

#narrow_search_container li span.facet_selected
{
    font-weight: bold;
    color: #92aba0;
}

#narrow_search_container li a.facet_remove
{
    float: right;
    width: 15px;
    height: 15px;
    display: block;
    background: transparent url(images/site/button_cancel_filter.gif) no-repeat 0 0; 
    text-indent: -9999px;
}

#narrow_search_container li a:hover.facet_remove
{
    background-position: 0 -15px;
}

/* facets end */


.triangle-border {
	position:relative;
	padding: 5px;
	margin:0;
	border:1px solid black;
	color:#333;
	background:#eee;
	/* css3 */
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-border:before {
	content:"";
	position:absolute;
	bottom:-20px; /* value = - border-top-width - border-bottom-width */
	left:40px; /* controls horizontal position */
    border-width:20px 20px 0;
	border-style:solid;
    border-color:black transparent;
    
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/* creates the smaller  triangle */
.triangle-border:after {
	content:"";
	position:absolute;
	bottom:-13px; /* value = - border-top-width - border-bottom-width */
	left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */
	border-width:13px 13px 0;
	border-style:solid;
	border-color:#eee transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}


/* Variant : top
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.top:before {
	top:-14px; /* value = - border-top-width - border-bottom-width */
	bottom:auto;
	left:auto;
	right:20px; /* controls horizontal position */
    border-width:0 14px 14px;
}

/* creates the smaller  triangle */
.triangle-border.top:after {
	top:-13px; /* value = - border-top-width - border-bottom-width */
	bottom:auto;
	left:auto;
	right:21px; /* value = (:before right) + (:before border-right) - (:after border-right) */
    border-width:0 13px 13px;
}

/* Variant : top collection list
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.collection-list:before {
	top:-14px; /* value = - border-top-width - border-bottom-width */
	bottom:auto;
	left:auto;
	right:10px; /* controls horizontal position */
    border-width:0 14px 14px;
}

/* creates the smaller  triangle */
.triangle-border.collection-list:after {
	top:-13px; /* value = - border-top-width - border-bottom-width */
	bottom:auto;
	left:auto;
	right:11px; /* value = (:before right) + (:before border-right) - (:after border-right) */
    border-width:0 13px 13px;
}

#collection_settings
{
    float: right; width: 17px; height: 13px; margin: 12px 10px 0 0; cursor: pointer;
    background: transparent url(images/site/options.gif) no-repeat 0 0; 
}

#collection_settings_options
{
    display: none; position: relative; top: 25px; left: -139px; width: 180px;
}

#but_new_collection, .but_collection_del, .but_collection_del_item
{
    cursor: pointer;
}

.collection_list_settings
{
    float: right; width: 17px; height: 13px; margin: 2px 12px 0 0; cursor: pointer; font-weight: normal;
    background: transparent url(images/site/options.gif) no-repeat 0 0; 
}

#collection_options { margin: 0; padding: 0; }

#collection_options li { text-indent: 0; list-style-type: none; text-align: left; padding: 3px; left: 0; margin: 0; }

#collection_options li:hover { background: #a8bbb2; color: #FFFFFF; }

.collection_list_settings_options
{
    display: none; position: relative; top: 25px; left: -154px; width: 185px;
}

#but_tool_add_to_collection_options
{
    display: none; position: relative; top: 50px; left: -125px; width: 175px; z-index: 2;
}

#but_tool_facebook_login
{
    display: none; position: relative; top: 50px; left: -150px; width: 200px; margin: 0; padding: 0; text-indent: 0; z-index: 2;
}

#results_options_export a.but_tool_facebook #but_tool_facebook_login a
{
    display: block;
    float:none;
    width: auto;
    height: auto;
    text-indent: 0px;
    margin: 0;
}

#collection_list_header
{
    margin-left: 5px;
    font-weight: bold;
    cursor: pointer;
}

#collection_list_header span.collection_list_header_text
{
    width: 142px;
    float: left;
}

/*.but_collection_rename
{
    filter: alpha(opacity=50);
    opacity: 0.5;
}*/

#collection_list li
{
    margin: 0 0 5px 0;
}

/*#collection_container
{
    margin: 0;
    padding: 0;
}

#collection_list
{
    font-size: 95%;
    margin-left: 10px;
}

#collection_list_header
{
    margin-left: 30px;
    font-weight: bold;
    cursor: pointer;
}

.collection_list_placeholder { display: none; }

#collection_header
{
    height: 35px;
}

#collection_header img
{
    float: left;
    cursor: pointer;
}*/

img.results_layout
{
    float: left;
}

#results_options_export
{
    float: right;
    margin: 10px 10px 0 0; /* MMK */
}

#results_options_export a
{
    display: block;
    width: 31px;
    height: 28px;
    float: left;
    text-indent: -9999px;
    margin: 2px 0 0 0;
}

#results_options_export a.but_tool_open
{
    background: transparent url(images/site/button_zoom_in.gif) no-repeat; 
    min-width: 40px;
}

#results_options_export a.but_tool_ocr
{
    background: transparent url(images/site/tool_OCR.gif) no-repeat; 
    display: none;
}

#results_options_export a.but_tool_add_to_collection
{
    background: transparent url(images/site/tool_add_to_collection.gif) no-repeat; 
    min-width: 40px;
}

#results_options_export a.but_tool_facebook
{
    background: transparent url(images/site/tool_facebook.gif) no-repeat; 
    min-width: 30px;
}

#results_options_export a.but_tool_email
{
    background: transparent url(images/site/tool_email.gif) no-repeat; 
    min-width: 50px;
}

#results_options_export a.but_tool_download
{
    background: transparent url(images/site/tool_download.gif) no-repeat; 
    min-width: 45px;
}

#results_options_export a.but_tool_print
{
    background: transparent url(images/site/tool_print.gif) no-repeat; 
    min-width: 50px;
}

#results_options_export a.but_tool_enabled { background-position: 0 -10px;  }

#results_options_export a.but_tool_disabled, #results_options_export a.but_tool_open:hover, #results_options_export a.but_tool_ocr:hover, #results_options_export a.but_tool_add_to_collection:hover,
#results_options_export a.but_tool_facebook:hover, #results_options_export a.but_tool_email:hover, #results_options_export a.but_tool_download:hover,
#results_options_export a.but_tool_print:hover
{
    background-position: 0 -42px; /* MMK was 30px */
}

#results a.but_view_children
{
    text-indent: -9999px;
    float: left;
    display: block;
    width: 27px;
    height: 24px;
    background: transparent url(images/site/button_see_rest_of.gif) no-repeat 0 0; 
    margin: 0 5px 0 0;
}

#results a.but_view_children:hover 
{
    background-position: 0 -24px;
}

.shadow {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#left_container
{
    position: absolute;
    width: 197px;
    overflow: auto;
}

#left_slide_panel_holder
{
    /*position: absolute;
    top: 15px;
    right: 2px;*/
    z-index: 1;
    position: absolute;
    top: 15px;
    right: 2px;
}

#left_slide_panel_holder #left_slide_in, #left_slide_panel_holder #left_slide_out
{
    color: #afafaf;
    font-weight: bold;
    cursor: pointer;
    /*border-left: 2px dotted gray;*/
    font-size: 30px;
}

#left_slide_panel_holder a#left_slide_out
{
    display: none;
}

#left_slide_panel_holder a#left_slide_in
{
    
}

#metadata_container
{
    width: 200px; /* width of column minus margin*/
    margin: 0px 5px 0 30px;
    overflow: auto;
}

#metadata_container h3
{
    color: #333;
    font-size: 1em;
    float: left;
    font-family: "Gill Sans", sans-serif;
    font-weight:bold; 
      line-height: 1.3em;
      text-transform: uppercase;
}

#metadata_container h3.active
{
    color: #fff;
    background: #333;
}

#metadata_slide_panel_holder
{
    position: absolute;
    top: 15px;
    left: 2px;
}

#metadata_slide_panel_holder #metadata_slide_in, #metadata_slide_panel_holder #metadata_slide_out
{
    color: #afafaf;
    font-weight: bold;
    cursor: pointer;
    /*border-left: 2px dotted gray;*/
        font-size: 30px;
}

#metadata_slide_panel_holder a#metadata_slide_out
{
    display: none;
    /*width: 10px;
    height: 10px;
    background: transparent url(images/site/button_results_previous.gif) no-repeat 0 0;
    text-indent: -9999px;*/
}

#metadata_slide_panel_holder a#metadata_slide_in
{
   /* width: 10px;
    height: 10px;
    background: transparent url(images/site/button_results_next.gif) no-repeat 0 0;
    text-indent: -9999px;*/
}

#metadata_container header
{
    border: 1px solid transparent; 
    padding: 6px 5px 6px 5px;    
    cursor: pointer;
}

#metadata_container header.active
{
    border: 1px solid #333;/* MMK 44474f; */
    background: #333; /* 44474f; */
}

#metadata_container header div.arrow_holder
{
    display: block;
    /*width: 12px;
    height: 12px;
    background: transparent url(images/site/arrows.gif) no-repeat 0 0;
    float: right;
    margin: 2px 0 0 0;*/
    
    float: right;
    margin: 3px 2px 0 0;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 5px solid #333;
}

#metadata_container header div.arrow_holder_active
{
    display: block;
    /*width: 12px;
    height: 12px;
    background: transparent url(images/site/arrows.gif) no-repeat -10px -11px;
    float: right;
    margin: 2px 0 0 0;*/
    
    float: right;
    margin: 6px 0 0 0;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
}

.metadata_divider
{ 
    height: 1px; 
    border-bottom: 1px solid #afafaf;
    margin: 5px 0;
}

#metadata_fields
{
    margin: 0 10px 0 5px;
    font-size: .9em;
}

#metadata .metadata_field
{
    margin: 10px 0;
    padding: 0;
}

#metadata .metadata_label
{
    font-weight: bold;
    margin: 0 5px 0 0;
    padding: 0;
}

#metadata .metadata_field a:link
{
    color: green;
}

#tags_fields, #notes_fields, #comments_fields
{
    margin: 10px 0 0 5px;  
}  
 
#tags_fields input[type="text"]
{
    width: 165px;
}   

ul#note_list, ul#tag_list, ul#comment_list
{
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: Arial; /* MMK Verdana;*/
    color: #28364F;
    font-size: 1em;
}

ul#tag_list
{
    margin-top: 10px;
}

li.tag_item
{
    float: left;
    margin: 0 10px 2px 0;
    padding: 4px;
    background: #afafaf;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-border-radius:6px;
}

li.note_item
{
    padding: 0px;
    border: none;
    margin: 10px 0px;
}

li.note_item span.note_date
{
    color: #5f8b00;
}

#tag_hint
{
    font-size: x-small;
}

#note_new, #tag_new, #comment_new
{
    cursor: pointer;
    margin: 0 0 0 5px;
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset 
{
    /*border:1px solid #ddd;*/
    border: none;
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
    /*background: pink;*/
}

legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
    min-height: 75px;
}

.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}


#shadow-container {
	position: relative;
	left: 3px;
	top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
}
 
#shadow-container .shadow2,
#shadow-container .shadow3,
#shadow-container .container {
	position: relative;
	left: -1px;
	top: -1px;
}
 
#shadow-container .shadow1 {
	background: #F1F0F1;
}
 
#shadow-container .shadow2 {
	background: #DBDADB;
}
 
#shadow-container .shadow3 {
	background: #B8B6B8;
}
 
#shadow-container .container {
	background: #ffffff;
	border: 1px solid #848284;
	padding: 10px;
}

.clear 
{
    clear: both;
    margin: 0;
    padding: 0;
}

/* Styles for font awesome
-----------------------------------------------------------*/

.fontAwe-solid-colour {color: #44474f;}


/* MMK trying to 'mobilise' */
@media screen and (max-width: 1190px) {
    /* make far right option buttons go down */
    #results_options{
        height:90px;
    }
    #results_options_export {
       display: inline-block;
       float:left;
    }

    #nav_results_pager{
        float:left;
        margin-left:20px;
    }

    /* moving the slider on the zoom option to left */
    #results_children_nav > div:nth-of-type(2){
        float:left !important;
        margin-left: 40px;
    }

    #results_children_pos{
        float:left;
        margin: 9px 0 0 25px;
    }
}

@media screen and (max-width: 885px) {

    /* pull logo up */
    #header_main_left{
        background: #333 url(images/site/top_strap_with_logo.jpg) no-repeat top left;
        background-position: 0 -40px;
    }
    

    /* and adjust search box underneath */
    #nav_search{
        top:45px;
        left:50px;
    }
}


/* Buttons styles*/
button.clipboard-btn{
    display: inline-block;
    border: none;
    padding: 0.5rem 0.5rem;
    margin: 0;
    text-decoration: none;
    background: #5f786d;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 1.2em;
    line-height: 1;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}

button.clipboard-btn:hover,
button.clipboard-btn:focus {
    background: #41564d;
}

button.clipboard-btn:focus {
    outline: 1px solid #fff;
    outline-offset: -4px;
}
button.clipboard-btn:active {
    transform: scale(0.99);
}